div.products-autocomplete_search-appendTo {
	/*border:1px solid green;*/
	display: inline-block;
}

div.products-autocomplete_search-appendTo ul.ui-menu {
	text-align: left;
}

@media (max-width: 795px) {
	div.autocomplete-suggestions {
		min-width: initial;
		width: 96%;
		left: 0px !important;
		margin-left: 10px;
	}
}